Bug 506085 - NSS potentially access random memory during SSL connections
NSS potentially access random memory during SSL connections
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss (Show other bugs)
5.3
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Kai Engert (:kaie)
BaseOS QE
: Security, ZStream
Depends On: 505650
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 10:06 EDT by RHEL Product and Program Management
Modified: 2009-09-03 10:02 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-20 03:30:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1161 normal SHIPPED_LIVE nspr and nss bug fix and enhancement update 2009-07-20 03:30:26 EDT

  None (edit)
Description RHEL Product and Program Management 2009-06-15 10:06:49 EDT
This bug has been copied from bug #505650 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 9 errata-xmlrpc 2009-07-20 03:30:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1161.html

Note You need to log in before you can comment on or make changes to this bug.